/* 
    Document   : agh-next-page-resp.css
    Created on : 2015-10-06, 13:31:05
    Author     : td
    Description: strony AGH, niższego poziomu, szerokość 360px 
*/

body {
 width: 360px;
}

a:hover {
  outline: 0;
}

a:link, a:visited {
  color: #006378;
}

html {font-size: 16px;}

#outer {
  width:360px;
  min-height: 600px;
  margin:0 auto;
  padding: 0;
}

/* grafika strony głównej */

#img-head{
  height:0px;
  min-height:0px;
}

/* treść zasadnicza, 3 kolumny */

#bd,h3 {
  font-size: 16px;
}

#bd > div {
  float: left;
}

/*rozwijane menu*/
.l-col  {
  width: 340px;
/*  margin-left:10px; */
  padding-bottom:12px;
}

.cr-col {
  margin-top: 15px;
  margin-left:5px; 
}


/* główna szpalta  */
.c-col  {
  width: 320px;
}

/* okruszki */

#path-site {
  visibility: hidden;
  height: 0px;
}

/* menu rozwijane*/
.l-col-menu {
 font-size: 11px;
 top: 0px;
}

.l-col-menu a {
  color: #fff;
}


.l-col-menu li {
/*  padding: 2px 0 2px 10px;*/
  padding-bottom: 2px;
  line-height: 15px;
}


.l-col-menu li a.selected {
  font-weight: bold;
  color: #CCC;
}


/* .c-col   */

h1.csc-firstHeader, h2.csc-firstHeader, h3.csc-firstHeader, h4.csc-firstHeader, h5.csc-firstHeader, h6.csc-firstHeader { margin-top: 0; }


.c-col-1column {
  width:360px;
  margin: 6px 0;
}

.c-col-2column {
  width:360px;
  position:relative;
  left:-10px;
  margin: 24px 0;
}

.c-col-1column > div,.c-col-2column > div {
  margin: 10px 0;
  float: left;
  position: relative;
}

.c-col-1column > div {
  width:360px;
}

.c-col-2column > div {
  margin: 10px;
  width:250px;
}


div.c-col-2col-L,div.c-col-2col-R  {
    margin-top: 0;
}

.c-col-2col-L > div,.c-col-2col-R > div {
    clear: both;
    float: left;
    margin: 12px 0;
    position: relative;
    width: 250px;    
}

.c-col-2col-L > ul,.c-col-2col-R > ul {
    clear: both;
}

.c-col-1column img,.c-col-2column img {
  border-left: 10px solid #15668f;
  float:left;
  margin-right:10px;
}

 .l-border  img {
  border-left: 10px solid #15668f;
}

.c-col-1column h2,.c-col-2column h2 {
  border-left: none;
  font-size: 12px; 
  line-height: 14px;
  margin: 0 0 6px 0px;
  padding: 0;
}

.c-col-1column p,.c-col-2column p {
  margin: 0 0 0 0px;
  padding: 0;
}

div.c-col-2col-L *:first-child, div.c-col-2col-R *:first-child {
    margin-top: 0px;
}


div.news-col-txt {
  display:inline-block;
  vertical-align:bottom  ;
  position: absolute;
  bottom: 0px;
}

div.news-1col {
  width:360px;
}
div.news-2col {
  width:100px;
}

.news-col-txt h2 {
 margin-bottom: 0;
}

.cr-col li {
    background: url("../d/li-bull.png") no-repeat scroll 0 6px transparent;
    padding-left: 10px;
}

/*  -- tt_news_styles -- */
.tx-ttnews {
  background-color: transparent;
}

.contenttable th {
  font-weight: bold;
  text-align: left;
}

.contenttable th, .contenttable td {
 padding: 4px;
}

.contenttable thead th,.contenttable tbody th,.contenttable tbody td {
 padding: 1px 4px;
 border-collapse:collapse;
 border: 2px solid  #fff;
 border-left: none;
}

.contenttable thead th,.contenttable tbody th {
 background-color: #006378;
 color: #fff;
}

.contenttable tbody td {
 background-color: #adcfd8;
 color: #006378;
 line-height: 120%;
}

.csc-textpic-image { text-align:center; }                                                                                                                                                    
.csc-textpic-right .csc-textpic-image {  text-align: right; }                                                                                                                                
.csc-textpic-left  .csc-textpic-image {  text-align: left;  }                                                                                                                                
                                                                                                                                                                                             
.csc-textpic-intext-right .csc-textpic-image {                                                                                                                                               
  width: auto;                                                                                                                                                                               
  display: inline-block;                                                                                                                                                                     
  float:right;                                                                                                                                                                               
  padding: 0 0 8px 8px;                                                                                                                                                                      
}                                                                                                                                                                                            

.csc-textpic-intext-left .csc-textpic-image {                                                                                                                                                
  width: auto;                                                                                                                                                                               
  display: inline-block;                                                                                                                                                                     
  float:left;                                                                                                                                                                                
  padding: 0 8px 8px 0;                                                                                                                                                                      
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-text p.bodytext {                                                                                                                                                               
  margin: 0;                                                                                                                                                                                 
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-intext-right-nowrap {                                                                                                                                                           
  clear:both;                                                                                                                                                                                
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-intext-right-nowrap .csc-textpic-image,.csc-textpic-intext-left-nowrap  .csc-textpic-image  {                                                                                                                                       
  width: auto;                                                                                                                                                                               
  display: inline-block;                                                                                                                                                                     
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-intext-left-nowrap {                                                                                                                                                            
  clear:both;                                                                                                                                                                                
}
        
div.csc-mailform form > ol > li, div.csc-mailform  ol > li {
  margin: 6px 0; padding: 0;
  background: none;
}

div.csc-mailform form > ol > li em, div.csc-mailform ol > li em {
  display: inline-block;
  margin-left:1ex;
} 

h1.novisible { display: none;} 


div.main 
{ 
  height: 65px;
  width:360px;
  background: #15668f;
}


/* prawa kolumna */
.r-col, .r-col div, .r-col h3, .r-col p {
 height: 0px;
 min-height: 0px; 
 visibility: hidden;
}

/* menu rozwijane */
#rwd-menu {
/* position: absolute inherit!;*/
 top: 40px;
/* background-color: #333;*/
 background-color: #15668f;
 padding-bottom: 50px;
 visibility: hidden;
}



#hd-img {
 visibility: hidden;
}

#hd-img-bg img {
    visibility: hidden;

  z-index: -1;
}


/* stopka */

#ft {
  color: #fff;

  clear:left;
  font-size: 14px;
  padding: 0px;
  margin-top: 8px;
/*
  color: white;
  width: 360px;
  height:30px;
*/
  background-color: #15668f;
  height: 60px;
}

#ft ul#socnet-menu {
  visibility: hidden;
}

#ft div.to-left p, #ft div.to-right a,#ft div.to-right {
 color: #fff;
}

.to-left,
.to-right {
  position:absolute;
  float:left;
  width:100%;
  padding:0px;
  top:40px;
}
.to-left  { left:5px; }
.to-right { left:0px; top: 10px; }

.to-left p {
  font-size: 10px;
}

#foot-menu {
  float:none;
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
}

#foot-menu li {
  white-space: nowrap;
  list-style-type: none	;
  display: block;
  float: left;
  margin: 0 6px;
}

#foot-menu a {
  color: white;
  min-width: 20px; height: 22px;
  display:inline-block;
}



/* główne menu górne */

#main-menu-top, #main-menu-middle {
  background: none;
}

#main-menu-top ul {
  position: static;
  left: 10px;
  font-size: 12px;
  font-weight: normal;
  list-style-type: none;
}

#main-menu-top {
    height: 20px;
    width: 360px;
}

#top-menu li {
/*    margin-left: 2em;
    margin-right: 1.2em;*/
   margin-right: 8%;
}

#main-menu-top ins {
  position:absolute;
  width:50px;
  height:87px;
}

#main-menu-top li {
  display: inline;
  float: left;
  margin: 0px 5px 15px 5px;
  line-height: 10px;
  padding-top: 5px;
}

#main-menu-top li a {
  color: #006378;
  display: inline;
  padding: 0 10px;
}

#main-menu-top li a.active { cursor: auto; }

#main-menu-top li a.selected { background: #fff;}

#main-menu-top ins#godlo-agh-ps {
    background: #fff url("../i/agh_logo.png") no-repeat scroll center center;
    height: 70px;
    left: 0px;
    position: absolute;
    top: -95px;
    width: 50px;
    z-index: 10;
}

#main-menu-top ins p {
  visibility: hidden;
}


#main-menu-top form {
  visibility: hidden;
}

/*flagi wyboru jezyka */
#top-menu div {
    z-index: 1;
    position: absolute;
    top: -55px;
    left: 35px;
}

#hd-img-bg {
  text-align: right;
  height:0pt;
}

#hd-max-news {
  position: relative;
  top: -120px;
  margin-left: 10px;

}

#top-menu {
    font-size: 10px;
    height: 2px;
    margin-bottom: 25px;
    background: none;
}

.news-single-img img {
    display: block;
    min-width:300px;
    width: auto;
    height: auto;
}

.socmedia li{
 background: #fff;
}

.more, .sep {
  height: 0px;
  min-height: 0px;
  visibility: hidden;
}

h1, h2, h3, h4 {
    border-left: 10px solid #15668f;
}

.c-col-2column {
margin: 0;
}

iframe {
    width: 340px;
    height: 220px;
}

/* podmiana grafik */
#top-menu li a, #top-menu li a:hover {
    display: block;
    height: 50px;
    width: 50px;
}

#top-menu img {
 visibility: hidden;     
}

#top-menu ul li:nth-child(1) a {
background: transparent url("rwd_mapa.jpg") no-repeat scroll center center;
}

#top-menu ul li:nth-child(2) a {
background: transparent url("rwd_pl.jpg") no-repeat scroll center center;
}

#top-menu ul li:nth-child(3) a {
background: transparent url("rwd_en.jpg") no-repeat scroll center center;
}


div.news-col-txt {
    bottom: 0;
    display: block;
    position: relative;
    vertical-align: bottom;
}












.showResultsWrap, .browseLinksWrap{
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.browseLinksWrap a, .browseLinksWrap span {
  margin-right: 10px;
  line-height: 30px;
}

.news-list-item {
    padding-bottom: 30px;
}

.main {
  border: 1px solid black;
  border: 0px;
    padding-right: 0px;
}

.nav-collapse {
  position: absolute;
  width: 24%;
  top: 2em;
  left: 0;
}

.nav-collapse ul {
  display: block;
  width: 100%;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.nav-collapse a {
/*  color: #aaa;*/
  color: #fff;
  font-weight: bold;
  font-size: 14px;
/*
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
*/
  box-sizing: border-box;
/*
  -webkit-transition: background .3s ease;
  -moz-transition: background .3s ease;
*/
  transition: background .3s ease;
  text-shadow: 0 -1px rgba(0,0,0, .5);
  border-bottom: 1px solid rgba(0,0,0, .2);
  border-top: 1px solid rgba(255,255,255, .1);
  display: block;
  padding: .6em 2em;
  width: 100%;
}

.nav-collapse h3 {
  border-left: 10px solid #fff;
  color: #fff;
  margin-left: 5px;
}


.nav-collapse a:hover { background: rgba(255,255,255, .1) }
.nav-collapse .active a { color: #fff; background: rgba(0,0,0, .3) }
.nav-collapse li:first-child a { border-top: 0 }
.nav-collapse li:last-child a { border-bottom: 0 }
.nav-toggle { display: none }


  .js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
  }
  .nav-collapse {
    top: 0;
    width: 100%;
    position: relative;
  }
  .nav-collapse.opened { max-height: 9999px;z-index:10; }
  .nav-collapse a:hover { background: transparent }
  .nav-collapse .active a:hover { color: #fff; background: rgba(0,0,0, .3) }
  .nav-toggle {
    background: transparent url("rwd_menu.jpg") no-repeat scroll center center;
/*
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
*/
    width: 50px;
    height: 50px;
    position: relative;
    float: right;
    display: block;
    text-indent: -999px; 

    top: 10px;
    right: 15px;
    z-index:10;

  }
  .nav-toggle:before {
    color: #444; /* Edit this to change the icon color */
    background: #fff url("menu.png") no-repeat scroll center center;

  }
  .nav-toggle.active:before {
    font-size: 30pt;
    content: "\78";
  }

.sr-only, #map {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
